c_ftgetfa_size(3NCARG)

NAME
c_ftgetfa_size - retrieve the size of an array

FUNCTION PROTOTYPE
int c_ftgetfa_size(char *);

SYNOPSIS
int c_ftgetfa_size (pnam);

DESCRIPTION

pnam
    The name of the control parameter whose value is to be retrieved.

RETURN VALUE
c_ftgetfa_size returns the size of the array (or returns a zero if an error occurs).

USAGE
c_ftgetfa_size is a called to obtain current sizes for any of the float valued control parameters.

ACCESS
To use c_ftgetfa_size, load the NCAR Graphics library ngmath.

SEE ALSO
fitgrid_params, c_ftsetfa, c_ftgetfa, c_ftgetfa_data

Complete documentation for Fitgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/fitgrid/fithome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.